cadence610的安装问题!!!!

参与到Ubuntu的翻译中来
回复
139
帖子: 2
注册时间: 2010-06-04 15:22
送出感谢: 0
接收感谢: 0

cadence610的安装问题!!!!

#1

帖子 139 » 2010-06-04 15:33

小弟在ubuntu10.04上安装cadence 610中途出了大问题!!!
其教程网上相似:
10.进入/eda/installscape/iscape/bin目录,如下:
cd /eda/installscape/iscape/bin
./iscape %运行installscape
在弹出的图形界面中(安装mmsim61时还需要用到installscape),点击config,仍然勾选所有已安装的组件,在出现要你配置 OpenAccess之前,全部默认或选(n),直至配置OpenAccess,根据提示输入OpenAccess安装到哪个目录:/eda/ic610 /OA

到这一步时出问题了:为什么我的不弹出的图形界面呢???
并出现如下错误:
ERROR
Could not locate JRE 1.3 or higher on this machine.
Install it and then try running InstallScape Again
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: cadence610的安装问题!!!!

#2

帖子 eexpress » 2010-06-04 15:38

openjdk-6-jre 安装了试试。
不清楚这软件。
or 试试kicad
● 鸣学
139
帖子: 2
注册时间: 2010-06-04 15:22
送出感谢: 0
接收感谢: 0

Re: cadence610的安装问题!!!!

#3

帖子 139 » 2010-06-05 12:41

谢谢 已搞定了,就是你说的问题。。。
可新问题又来了,那个库又怎么解决啊,610怎么建库?????
回复

回到 “软件和文档翻译”